/* default color: #0EC3F7 */
.feature-box i,
.feature-box2 i,
.feature-box-small i,
.feature-box-small-icon i,
#mainmenu li li a:hover,
.blog-list .date,
.date-box .month,
.blog-read .date,
.slider-info .text1,
#filters a.selected,
span.overlay,
#testimonial-full,
.widget_tags li a,
.btn-primary,
.bg-id-color
{
	background:#0EC3F7;
}

#mainmenu a:hover,
#mainmenu li:hover > ul,
.date-box .day,
.slider_text h1,
.id-color,
.pricing-box li h1,
.title span,
a, a:visited,
i.large:hover,
i.medium:hover,
i.small-hover:hover,
/*.feature-box  h3:hover,*/

.feature-box .text h3:hover,
a .feature-box-small .text h3:hover,
a .feature-box-small .textw h3:hover,
a .white:hover,
.feature-box p:hover,
.pf_info h4:hover,
.widget_recent_post li a:hover,
#sliding-bar .widget_recent_post a:hover,
a:hover
{
	color:#0EC3F7;
}

a{
outline: none;
}

a:focus{
outline: none;
text-decoration:none;
}

#filters a:hover,
#filters a.selected
{
	border-color:#0EC3F7;
}

.callbacks_nav {
	background-color:#0EC3F7;
}
